using UnityEngine;
using System.Collections;

public class FirstPersonControllerManager : MonoBehaviour {


	private GameObject player;
	
	void Awake()
	{
		player = GameObject.FindGameObjectWithTag("Player");
	}


	void OnTriggerEnter(Collider other)
	{
		if(other.gameObject.tag == "ghost")
		{
			player.transform.position = KeyManager.key.GetSpawnCoordinate();
		}
	}
}
